@font-face {
	font-family: FuturaBT;
	src: url("./fonts/FuturaBT.ttf") format("truetype");
}

@font-face {
	font-family: Futura;
	src: url("./fonts/Futura.ttf") format("truetype");
}

@font-face {
	font-family: FuturaBT;
	src: url("./fonts/FuturaBTbold.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

/*COMMON*/

html,
body {
	min-height: 100vh;
	overflow-y: auto;
	font-family: FuturaBT, Futura, Georgia, "Times New Roman", Times, serif;
	position: relative;
	background-color: #eee;
}

body:lang(en) {
	word-break: keep-all;
}

.body-container.common {
	height: 100vh;
	overflow: hidden;
	background-image: url(../img/bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

a {
	text-decoration: none;
	outline: none;
}

a:link,
a:visited,
a:hover {
	text-decoration: none;
}

button {
	cursor: pointer;
	background-color: transparent;
	padding: 0;
	border: 0;
}

button:focus {
	outline: none;
}

input:focus {
	outline: none;
}

::-webkit-input-placeholder {
	color: #888888;
}

::-moz-placeholder {
	color: #888888;
}

:-ms-input-placeholder {
	color: #888888;
}

::-ms-input-placeholder {
	color: #888888;
}

::placeholder {
	color: #888888;
}

/* icons */

.arrow-down {
	width: 8px;
	float: right;
	margin-top: 5px;
}

/* date table */
.noData {
	width: 100% !important;
}

p.alert {
	color: #f52f1d;
	font-family: FuturaBT;
	font-size: 12px;
	line-height: 25px;
}

/* validate */
input.error,
textarea.error {
	border: 1px solid #f52f1d;
}
#main-container label.error {
	color: #f52f1d;
	width: 100%;
	display: block;
}
